<ion-view title="Peluquero" id="page163">
  <ion-content padding="true" class="has-header">
    <h1 id="peluquero-heading150" style="color:#000000;text-align:center;">Peluquero</h1>
    <div>
      <img src="img/E6f4JU5ZR2aIUllvm9xS_ScreenShot2019-05-10at11.03.11PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="peluquero-markdown124" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Cortar el cabello con tijeras) Las manos en ‘V’ con las palmas hacia atrás ubicadas cada una a un lado de la cabeza unen y separan los dedos índice y medio y simultáneamente se mueven por diferentes partes del cabello, pero sin tocarlo.</p>
    </div>
    <a ui-sref="periodista()" id="peluquero-button407" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="pediatra()" id="peluquero-button408" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>